<template>
  <h1>Pop Poll</h1>
  <div id="counters" >
    <counter header="Tom"></counter>
    <counter header="Jerry"></counter>
  </div>
</template>

<script>
import counter from './components/counter.vue'

export default {
  name: 'App',
  components: {
    counter
  }
}
</script>

<style>
#counters {
  display:flex;
  justify-content: space-around;
}
</style>
